# Uses of Class
org.globus.ftp.vanilla.FTPControlChannel

Packages that use FTPControlChannel
Package
Description
org.globus.ftp
org.globus.ftp.extended
org.globus.ftp.vanilla

## Uses of FTPControlChannel in org.globus.ftp

Fields in org.globus.ftp declared as FTPControlChannel
Modifier and Type
Field
Description
`protected FTPControlChannel`
FTPClient.`controlChannel`

## Uses of FTPControlChannel in org.globus.ftp.extended

Subclasses of FTPControlChannel in org.globus.ftp.extended
Modifier and Type
Class
Description
`class`
`GridFTPControlChannel`
GridFTP control channel, unlike the vanilla control channel, uses GSI autentication.

## Uses of FTPControlChannel in org.globus.ftp.vanilla

Fields in org.globus.ftp.vanilla declared as FTPControlChannel
Modifier and Type
Field
Description
`protected FTPControlChannel`
FTPServerFacade.`remoteControlChannel`
Constructors in org.globus.ftp.vanilla with parameters of type FTPControlChannel
Modifier
Constructor
Description
``
`FTPServerFacade(FTPControlChannel remoteControlChannel)`